Subject: Re: CCL:The Sign-Mystery

From: [email-masked] (Song Ling)
Date: Thu, 25 Aug 1994 09:45:57 -0700

Near degeneracy of several states, the numbers (coefficients) are so 
close (at least within numerical tolerances - in your words) that 
different machines arranged the near degenerate states in different
orders.  Suggest: 1. Count the number of nodes to see if they are equal
or nearly equal; 2. Run for a system where near degeneracies are known
not to occur.

---

From: [email-masked] (William Mccarthy)
Date: Thu, 25 Aug 1994 11:37:43 -0700

Michael E. Beck,   Simply put, a the product of a scalar times an eigenfunction 
is still an eigenfunction.  In the case of your experience, the scalar is -1.  
You found expectation values to be identical since -1*-1 = 1*1.
Best regards,  Will McCarthy